

table.tedit {
	border-collapse: collapse;
}

.tedit input[type="text"], .tedit textarea, .tedit select {
	border: 1px solid #55b;
	padding: 0.15em;
	margin: 0.15em;
/*	background-color: #f6f6f6; */
}

.tedit input:focus, .tedit textarea:focus {
	background-color: white;
}

.tedit td.bigval {
	border: dotted black;
	border-width: 1px 0 0px 0;
}

.tthelp {
	display: none;
}

input.input-disabled {
	color: #888;
	background-color: #eee;
	border: 1px solid #eee;
}

.tedit input.input-readonly {
	color: black;
	background-color: white;
	border: 5px;
}

.list-historical, .list-historical a {
	color: #aaa;
}
